.nill-headlines-text-list-img .content-container {
    grid-area: 1/4/span 1/span 5;
    margin-right: max(24px, 1.875vw);
}

.nill-headlines-text-list-img .content-container .list-container {
    grid-template-columns: 1fr auto;
    grid-gap: var(--grid-gap) var(--m-xs);
}

.nill-headlines-text-list-img .content-container .list-container .list-item {
    grid-column: span 2;
    grid-gap: var(--grid-gap);
    padding: max(12px, 0.9375vw) var(--m-sm);
    border-radius: calc(var(--fs-20) * 1.5 + max(12px, 0.9375vw));
}

.nill-headlines-text-list-img .img-container {
    grid-area: 1/9/span 1/span 6;
    min-height: 100%;
    border-radius: max(10px, 0.78125vw) 0 0 max(10px, 0.78125vw);
    overflow: hidden;
}

@media (max-width: 1499.98px) {
    .nill-headlines-text-list-img .content-container {
        grid-area: 1/3/span 1/span 5;
    }

    .nill-headlines-text-list-img .img-container {
        grid-area: 1/8/span 1/span 7;
    }
}

@media (max-width: 1299.98px) {
    .nill-headlines-text-list-img .content-container {
        grid-area: 1/2/span 1/span 6;
    }
}

@media (max-width: 1199.98px) {
    .nill-headlines-text-list-img .content-container {
        grid-area: 1/5/span 1/span 6;
        margin-right: 0;
    }

    .nill-headlines-text-list-img .content-container .list-container {
        grid-template-columns: 1fr;
    }

    .nill-headlines-text-list-img .content-container .list-container .list-item {
        grid-column: span 1;
        padding: var(--m-sm);
    }

    .nill-headlines-text-list-img .img-container {
        grid-area: 2/5/span 1/span 6;
        margin-top: var(--m-sm);
        border-radius: max(10px, 0.78125vw);
    }
}

@media (max-width: 991.98px) {
    .nill-headlines-text-list-img .content-container,
    .nill-headlines-text-list-img .img-container {
        grid-column: 4/span 8;
    }
}

@media (max-width: 767.98px) {
    .nill-headlines-text-list-img .content-container,
    .nill-headlines-text-list-img .img-container {
        grid-column: 3/span 10;
    }
}

@media (max-width: 575.98px) {
    .nill-headlines-text-list-img .content-container,
    .nill-headlines-text-list-img .img-container {
        grid-column: 2/span 12;
    }
}